<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1623-06-19 05:48:00.00 GD 00h12'00.00" E 45d47'00.00" N</id>
<person>
<lastname>Pascal</lastname>
<firstname>Blaise</firstname>
<sex>1</sex>
</person>
<birthdatehourut>1623-06-19 05:48:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1623-06-19 05:48:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1623-06-19 06:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1623-06-19 06:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Puy-de-Dôme</county>
<city>Clermont-Ferrand</city>
<longitude>00h12'00.00" E</longitude>
<latitude> 45d47'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
